 .progress {
  width: 100%;
  height: 11px;
  border-radius: 4px;
}

.progress-wrap {
  background: #02294b;
  overflow: hidden;
  position: relative;
  min-width:150px!important;
  max-width:150px!important;
}
.progress-wrap .progress-bar {
  text-align: center;
  background: #ddd;
  left: 0;
  position: absolute;
  top: 0;
  border:0px;
  border-radius: 0px;
}

label {
  color:#fefefe;
}

#account {
  display: block;
    width: 100%;
    height: 46px;
    padding: 22px 22px;
    font-size: 14px;
    color: #888888;
    background-color: #000;
    background-image: none;
    border: 1px solid #222;
}


#group {
    width: 100%;
    font-size: 14px;
    color: #888888;
    background-color: #000;
    background-image: none;
    border: 1px solid #222;
}

  
@font-face {
    font-family: 'Gilroy';
    src: local('https://UltraMinePE.ru/donate/fonts/Gilroy Bold'), local('Gilroy-Bold'),
        url('https://UltraMinePE.ru/donate/fonts/Gilroy-Bold.woff2') format('woff2'),
        url('https://UltraMinePE.ru/donate/fonts/Gilroy-Bold.woff') format('woff'),
        url('https://UltraMinePE.ru/donate/fonts/Gilroy-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
  }
.odch{font-family: 'Gilroy', sans-serif!important;}body,b,a,p,li,ul,div,span,h1,h2,h3,h4,h5,h6,header,section,main,button,input,form {font-family: 'Gilroy', sans-serif!important;}
.alertsexy {padding: 20px;background-image: linear-gradient(90deg, rgba(236,154,0,1) 0%, rgba(246,16,16,0.7903536414565826) 100%); color: white;border-radius: 15px;}
.closebtn {margin-left: 15px;color: white;font-weight: bold;float: right;font-size: 22px;line-height: 20px;cursor: pointer;transition: 0.3s;}
.closebtn:hover {color: black;}.btn-danger {background-color: #ff371a!important;border-color: #b53200!important;}
.btn-alert {background-color: #ff371a!important;border-color: #b53200!important;}.promo_content {max-width: 100%;height: auto;border-radius: 15px!important;}

.alert{
  background: #0f91ff; color:#fefefe;
}
body {
  background: #01070d;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
@media only screen and (max-width: 767px) {

}           
.topnav {
    background-image: linear-gradient(90deg, rgba(236,154,0,1) 0%, rgba(246,16,16,1) 100%);
  padding: 15px;
  overflow: hidden;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 22px;
  font-weight:bold;
}
.serveritem {
	background-image: linear-gradient(90deg, rgb(199 37 73) 0%, rgb(216 100 18) 100%)!important;
	border-bottom: 5px solid #671212!important;
    border-left: 5px solid #711216!important;
	padding: 15px;
	display: flex;
	margin-bottom: 16px; 
	color:#fff;
}
.altlogo {
	border-radius: 30%;
	max-width: 48px!important;
	max-height: 48px!important;
}
.elem {
	background-image: linear-gradient(90deg, rgb(199 37 73) 0%, rgb(216 100 18) 100%)!important;
	border-bottom: 5px solid #671212!important;
    border-left: 5px solid #711216!important;
}
.sid {
	background-image: linear-gradient( 90deg, rgb(255 255 255) 0%, rgb(255 255 255) 100%)!important;
	color: #000!important;
	font-weight: bold!important;
}

.custom {
	background-image: linear-gradient(90deg, rgb(199 37 73) 0%, rgb(216 100 18) 100%)!important;
	border-bottom: 5px solid #671212!important;
    border-left: 5px solid #711216!important;
	border-radius: 20px!important;
}
details {
	background-image: linear-gradient(90deg, rgb(199 37 73) 0%, rgb(216 100 18) 100%)!important;
	border-bottom: 2px solid #671212!important;
    border-left: 2px solid #711216!important;
	border-radius: 20px!important;
	outline: none!important;
	text-decoration: none!important;
}
summary {
	background-image: linear-gradient(90deg, rgb(199 37 73) 0%, rgb(216 100 18) 100%)!important;
	border-bottom: 2px solid #671212!important;
    border-left: 2px solid #711216!important;
	outline: none!important;
	text-decoration: none!important;
}

details:focus,
summary:focus {
  outline: 0;
}

.servertitle {
  font-size: 12px;
  padding-left: 20px;
  max-width: calc(100% - 50px);
}
.serverplayers {
  color:#000000; 
  font-size: 16px; 
  font-weight: bold
}


.linedesign { 
  background-image: linear-gradient(90deg, rgba(236,154,0,1) 0%, rgba(246,16,16,0.7903536414565826) 100%);
  min-height:3px!important;
  max-height:3px!important;
}

.topnav a:hover {
/*background-color: #ddd;
  color: black;*/
}

.topnav a.active {
/*  background-color: #4CAF50;
  color: white;*/
}
.topnav .icon {
  display: none;
}
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

        .serveritem {
          max-height: 90px!important;    border-radius: 15px;
    max-height: 90px!important;
    background-image: linear-gradient( 
90deg
 , rgb(99 155 238) 0%, rgb(29 73 138) 100%);
    border-bottom: 5px solid #19466c;
    border-left: 5px solid #19466c;
        }
        .linedesign {
            background-image: linear-gradient(
90deg
, rgb(98 99 137) 0%, rgb(82 121 255 / 79%) 100%);    border-bottom: 5px solid #19466c;
    border-left: 5px solid #19466c;
        }
        .smt {
          font-size:11px;
        
        }
        

@keyframes fontSizeIn {
  0% {
    font-size: 0;
    opacity: 0;
  }
  100% {
    font-size: initial;
    opacity: 0;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

details {
  width: 100%;
  border-radius: 3px;
  color: #fff;
}

details + details {
  margin-top: 20px;
}

details ::-webkit-details-marker {
  display: none;
}

details summary {
  display: flex;
  position: relative;
  align-items: center;
  list-style-type: none;
  cursor: pointer;
  padding: 15px;
  padding-top: 12px;
  padding-bottom: 12px;
  font-weight: bold;
  transition: all 0.6s ease-in-out;
}

details summary span:not(.price) {
  padding-right: 15px;
}

details .price {
  margin-left: 15px;
  color: #686de0;
  text-shadow: 0 0 10px rgba(104, 109, 224, .5);
}

details summary + div li {
  position: relative;
  list-style: none;
}

details summary + div li:first-child {
  padding-bottom: 10px;
}

details summary + div li span {
  font-family: 'Consolas', monospace;
  margin-top: 5px;
}

details[open] summary::after {
  transform: rotate(90deg);
}

details[open] div {
  animation-name: fontSizeIn, fadeIn;
  animation-duration: 160ms, 160ms;
  animation-delay: 0ms, 160ms;
}

details,
summary {
  border-radius: 15px;
  border: none;
  border-left: 3px solid #19466c;
  border-bottom: 3px solid #19466c;
  background-image: linear-gradient(90deg, rgb(99 155 238) 0%, rgb(36 93 177) 100%);
}

details summary::after {
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  border: 1px solid white;
  right: 0;
  margin-right: 15px;
  transition: all 0.2s ease-in-out;
}

details summary + div {
  padding: 15px;
  background: transparent;
}

details .price {
  color: #00ff6c;
}

details[open] summary{
  border-bottom: none;
}

.elem {
  display: flex;
  align-items: center;
  cursor: pointer;
  width: 100%;
  height: 80px;
  border-left: 5px solid #19466c;
  border-bottom: 5px solid #19466c;
  text-transform: uppercase;
  border-radius: 15px;
  background-image: linear-gradient(90deg, rgb(99 155 238) 0%, rgb(36 93 177) 100%);
}

.col-elem {
  display: flex;
  justify-content: center;
}

.elem .sid {
    margin-left: 25px;
    width: 45px;
    color: white;
    text-align: center;
    background-image: linear-gradient(
90deg
, rgba(46, 204, 113,1) 0%, rgba(39, 174, 96,0.7903536414565826) 100%);
    font-weight: bold;
    border-radius: 5px;
    font-size: 16px;
    padding: 10px;
    box-shadow: 0 0 5px rgba(39, 174, 96, 0.4);
}

.elem .desc {
  margin-left: 50px;
  font-weight: bold;
  border-bottom: 1px dashed #ccc;
  color: white;
  font-size: 13px;
}

.elem:nth-child(1) {
  margin-top: 25px;
}

@media (min-width: 767px) {
  .elem {
    display: flex;
    flex-direction: column;
    width: 150px;
    height: 140px;
  }

  .elem .sid {
    text-align: center;
    color: ;
    margin: 20%;
  }

  .elem .desc {
    margin-left: 0;
  }

  .elem:nth-child(1) {
    margin-top: 25px;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .elem .desc {
    font-size: 14px;  
  }
}

.elem:hover{
  box-shadow: inset 100px 0 130px -180px #686DE0;
  opacity: .8;
}

.donateblock_serverip {
  width: 230px;
  padding-top: 7px;
  text-align: center;
  border-radius: 15px;
  margin-bottom: 15px;
  height: 40px;
  border-left: 5px solid #19466c;
  border-bottom: 5px solid #19466c;
  text-transform: uppercase;
  color: white;
  background-image: linear-gradient(90deg, rgb(99 155 238) 0%, rgb(36 93 177) 100%);
}

.donateblock_serverip:hover {
  opacity: .8;
}

.footer-row {
  padding: 10px;
}

#down {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  color: white;
}

#down a {
  color: #686DE0;
}

.copyright {
  margin: 0;
}